<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.lttng2.control"
      label="%featureName"
      version="11.3.0.202604140326"
      provider-name="%featureProvider">

   <description url="http://www.example.com/description">
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf.ctf"
         version="11.3.0.202604140326"/>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.tracecompass.ctf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.lttng2.control.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.ctf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.remote.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.remote.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.help"/>
      <import plugin="org.eclipse.remote.core" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.remote.ui" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="com.google.guava"/>
      <import plugin="org.eclipse.core.expressions"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.lttng2.control.core"
         download-size="122"
         install-size="245"
         version="1.4.0.202604140326"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.lttng2.control.ui"
         download-size="488"
         install-size="1200"
         version="1.4.1.202604140326"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.doc.user"
         download-size="11594"
         install-size="12784"
         version="11.3.0.202604140326"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.remote.core"
         download-size="41"
         install-size="70"
         version="2.2.0.202604140326"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.remote.ui"
         download-size="135"
         install-size="297"
         version="1.2.0.202604140326"
         unpack="false"/>

</feature>
